/*
 Theme Name:     LovingForLife
 Theme URI:      https://www.intrepidsparks.com
 Description:    Custom Child theme built on Elegant Themes' Divi
 Author:         Josh Bryant
 Author URI:     https://www.intrepidsparks.com
 Template:       Divi
 Version:        1.3.58
*/
/*############################################################################*/

/* Printscreen Styles */
@media print {

}
/*############################################################################*/
/* Basic Styles
---------------------------------*/
html, body {height: 100%;}
#main-header {
    background: #ffffff url("ThinRule-tile.jpg") repeat-x center 45px;
}
#top-menu li.centered-inline-logo-wrap {
    width: 228px !important;
}
.et_header_style_split .centered-inline-logo-wrap #logo,
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
    height: 137px !important;
    width: 206px !important;
    max-height: inherit;
    position: absolute;
    top: -16px;
    left: 0px;
}
.txt-shad-dark {
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}
.txt-shad-light {
    text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.75);
}
.header-content h1 {font-size: 36px;}
.header-content .et_pb_fullwidth_header_subhead {font-size: 18px;}
.header-content p {font-size: 16px;}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    width: 100% !important;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 90% !important;
}
/*#main-footer {
    border-top: 1px solid #CCCCCC;
    margin-top: -20px;
    position: absolute;
    width: 100%;
}*/

.intrinsic-container {
  position: relative;
  height: 0;
  -webkit-overflow-scrolling:touch;
  overflow:auto;
}
/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
  padding-bottom: 56.25%;
}
/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
  padding-bottom: 75%;
}
.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: scroll !important;
}
/*#page-container,
#main-content,
#main-content article.page,
#main-content article.page .entry-content,
#intrinsic_et_section,
#intrinsic_et_section .et_pb_fullwidth_code,
#intrinsic_et_section .et_pb_fullwidth_code .et_pb_code_inner,
#intrinsic_et_section .et_pb_fullwidth_code .intrinsic-container {
    height: 100%;
}*/

/*-------Contact Form 7 Styles-------*/
.conf7-container {margin-left: -3%;clear: both;}
.conf7-container hr {opacity: 0.5;}
.is-conf7 label {font-weight: bold;}
.is-conf7 input.wpcf7-form-control,
.is-conf7 textarea.wpcf7-form-control {
    padding: 16px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: #eee;
    font-size: 14px;
    font-family: inherit;
}
.conf7-half {
    width: 50%;
    float: left;
    padding-left: 3%;
}
.conf7-full {
    width: 100%;
    float: none;
    padding-left: 3%;
    clear: both;
}
.conf7-stack .wpcf7-form-control {
    margin-bottom: 3%;
}
.conf7-stack-single {
    margin-bottom: 3%;
    display: block;
}
.conf7-half.conf7-right {float: right !important;}
.conf7-block span.wpcf7-list-item {
    display: block !important;
    padding: 2px 0px;
}
input.wpcf7-submit.conf7-send, #stripe-submit {
    color: #ffffff !important;
    background: #2e2c2d!important;
    border-width: 0px!important;
    letter-spacing: 0px;
    font-size: 16px;
    font-weight: 300!important;
    float: none !important;
    padding: 0.3em 1em;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
input.wpcf7-submit.conf7-send:hover, #stripe-submit:hover {
    color: #ffffff !important;
    background: #48484a!important;
    border-color: rgba(72,72,74,0.48)!important;
}
.is-conf7 .wpcf7-list-item input[type=radio],
.is-conf7 .wpcf7-list-item input[type=checkbox] {
    width: 18px;
    height: 18px;
    vertical-align: top;
}
/* Adapted from www.divilicious.com "Style CF7 as Divi" */
input.wysija-input{ 
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    background-color: rgba(221,221,221,0.4);
    border: none;
    width: 100%;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    font-size: 14px;
    color: #999;
    padding: 16px;
}
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
    background-color: rgba(221,221,221,0.4);
    border: none !important;
    width: 100% !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    font-size: 14px;
    color: #555 !important;
    padding: 16px !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
div.wpcf7 select {
    background-color: rgba(221,221,221,0.4) !important;
    border: none !important;
    width: 100% !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    font-size: 14px;
    color: #555 !important;
    padding: 0 !important;
    min-height: 48px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
span.wpcf7-checkbox span.wpcf7-list-item { display: block; }
span.wpcf7-radio span.wpcf7-list-item { display: inline; }
input.wpcf7-submit {
    margin: 8px auto 0;
    cursor: pointer;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 0.3em 1em;
    line-height: 1.7em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}


/* Footer Credit Styles */
#footer-bottom {padding: 14px 0 8px;}
#footer-bottom .container p {font-size:13px;text-align:center;line-height:16px;padding-bottom:10px;}
.page-template-page-template-blank #powered-by-sparks {display:none !important;}
#powered-by-sparks {position: relative;right:15px;margin-top:-55px;float:right;}
#powered-by-sparks div {width:136px;height:40px;}
#powered-by-sparks img {float:right;}
#powered-by-sparks span {font-size:10px !important;font-weight:bold;display:block;}
#powered-by-sparks span+span {font-size:13px !important;margin-top:-7px;}
#powered-by-sparks a {
    color:rgba(102,102,102,0.6) !important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;}
#powered-by-sparks a:hover {color:rgba(136,136,136,0.7) !important;}

/*############################################################################*/

/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 981px) and (max-width: 1405px) {

}

/* Responsive Styles Desktop Only */
@media all and (min-width: 981px) {
#logo {
    
}
.et_header_style_split .centered-inline-logo-wrap #logo,
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
    height: 137px !important;
    max-height: inherit !important;
}

}

/* Responsive Styles 981px - 1100px */
@media all and (min-width: 981px) and (max-width: 1100px) {

}

/* Responsive Smartphone Ladnscape And Above */
@media all and (min-width: 480px) {

}

/* Responsive Styles Tablet And Below */
@media all and (max-width: 980px) {
#page-container {
    /*padding-top: 50px !important;*/
    margin-top: 0px;
}
.et_header_style_split #main-header {
    padding: 0px 0;
    height: 50px !important;
}
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: inherit !important;
    max-height: inherit !important;
}
.et_menu_container {
    width: 100%;
}
#et_mobile_nav_menu {
    margin-top: 5px !important;
}
.et_header_style_split #main-header .mobile_nav {
    background-color: transparent !important;
}
.et_header_style_centered .mobile_nav .select_page,
.et_header_style_split .mobile_nav .select_page {
    display: none !important;
}
.et_header_style_split #et-top-navigation,
.et_header_style_split .et-fixed-header #et-top-navigation {
    position: absolute !important;
    top: 0px;
}
.et_header_style_split .et_mobile_menu {
    top: 40px;
    left: auto;
    right: 20px;
    width: 250px;
    padding: 30px;
    background: rgba(255, 255, 255, 0.9);
}
/* Footer Credit Styles */
#footer-bottom .container {width:100% !important;padding-left:20px;}
#footer-bottom .container p {text-align:left;}
}

/* Responsive Styles Tablet And Above */
@media all and (min-width: 768px) {

}

/* Responsive Styles Tablet Only */
@media all and (min-width: 768px) and (max-width: 980px) {

}

/* Responsive Styles Tablet Portrait And Below */
@media all and (max-width: 768px) {

}

/* Responsive Styles Smartphone Only */
@media all and (max-width: 767px) {
.et_header_style_split .et_mobile_menu {
    left: 80px;
    right: 80px;
    width: auto;
}
}

/* Responsive Styles Smartphone Portrait */
@media all and (max-width: 479px) {
.et_header_style_split .et_mobile_menu {
    left: 30px;
    right: 30px;
    width: auto;
}
/* Footer Credit Styles */
#footer-bottom {padding-bottom:65px;}
#footer-bottom .container {padding-left:auto;}
#footer-bottom .container p {text-align:center;}
#powered-by-sparks {right:auto;float:none;width:110px;margin:-55px auto 0px auto;}
}


